.desk{
    display: initial !important;
}

.desk-flex{
    display: flex !important;
}

.mob{
    display: none !important;
}

.mob-flex{
    display: none !important;
}

.header-pub{
    float:left;
    position:relative;
    width:660px;
    left:15px;
    height:110px;
}

.contLogo{
    float:left;
    position:relative;
    width:20%;
}

.mainCNota{
    max-width: 1200px !important;
}

@media screen and (max-width: 990px){
    .desk{
		display: none !important;
	}

	.desk-flex{
		display: none !important;
	}

	.mob{
		display: initial !important;
	}

	.mob-flex{
		display: flex !important;
	}


    .contenedor{
        width: 100%;
    }
    .cont-logo-redes{
        width: 100% !important;
        flex-direction: column;
    }

    .cont-tres-columnas{
        flex-direction: column;
    }

    .cont-carrousel-notas{
        width: 100%;
    }

    .cont-nal-inter{
        flex-direction: column;

    }

    .nal-inter{
        width: 100%;
    }

    .cont-notas-columna2{
        width: 100%;
    }

    .cont-notas-columna3{
        width: 100%;
    }

    .header-pub{
        width: 100%;
        float: unset;
        left: initial;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .cont-social-net{
        width: 100%;
        margin-top: 20px;
    }

    .cont-nota{
        display: flex;
        flex-direction: column;
    }

    .nota-estatal-main{
        width: 100%;
    }

    .nota-estatal{
        width: 100%;
    }

    .contLogo{
        display: none;
    }

    .avatar{
        width: 50px;
        height: 50px;
    }

    .gallery{
        display: block !important;
    }
    
    .nota-gallery-secc{
        margin-bottom: 9px;
    }

    .cont-video-ad{
        flex-direction: column-reverse;
    }

    .col-3-4{
        width: 100%;
    }

    .col-1-4{
        width: 100%;
    }

    .gallery-v{
        display: block;
    }

    .gallery-video{
        display: block;
    }

    .container{
        max-width: 100% !important;
        padding: 0px !important;
    }

    .cont-gal-fash{
        flex-direction: column;
    }

    .galeria{
        width: 100%;
    }

    .fashion{
        width: 100%;
    }

    .cuerpo-tecno{
        flex-direction: column;
    }

    .nota-tec-salud{
        width: 100%;
    }

    .cont-dep-tur{
        flex-direction: column;
    }

    .depor-turis {
        width: 100%;
    }

    .nota-depor-turis-main{
        float: none;
        width: 100%;
    }

    .alinea-centro{
        flex-direction: column;
    }

    .cuerpo-revista-ant{
        width: 100%;
    }
    
    .footer{
        width: 100%;
        flex-direction: column;
    }

    .logo-footer{
        width: 71%;
        padding: 0px;
        margin: auto;
        margin-bottom: 25px;
    }

    .adress-footer{
        text-align: center;
    }

    .cont-footer-social{
        width: 90%;
        padding: 0px;
        margin: auto;
    }

    .cont-ver-nota{
        flex-direction: column;
    }

    .cont-nota-seccion{
        flex-direction: column;
    }

    .nota-seccion{
        width: 100%;
    }

    ul.pagination{
        flex-wrap: wrap;
    }

    .ad1{
        margin-top: 74px;   
    }

    .seccion-gal-main.gallery{
        width: 95%;
        margin: auto;
    }

    .video-secu{
        width: 95%;
        margin: auto;
    }

    .col-mas-visto{
        width: 90%;
        margin: auto;
    }

    .mobresvant{
        width: 90%;
        margin: auto;
    }

    .imagen-revista-ant{
        display: flex;
        justify-content: center;
    }

    .contmNota{
        width: 95%;
        margin:auto;
    }

    .img-nomb-autor{
        width: 90%;
    }

    .mainCNota{
        max-width: 90% !important;
    }


}